radius_put_vendor_string
radius_send_request
Radius Functions
PHP Manual

# radius_request_authenticator

(PECL radius:1.1-1.2.5)

radius_request_authenticator — Returns the request authenticator

### Description

string radius_request_authenticator ( resource `$radius_handle` )

The request authenticator is needed for demangling mangled data like passwords and encryption-keys.

### Return Values

Returns the request authenticator as string, or `FALSE` on error.

### See Also

- radius_demangle()

radius_put_vendor_string
radius_send_request
Radius Functions
PHP Manual